ndmpd 版本号无效: version_number

消息
ndmpd invalid version number: version_number
原因
存储系统不支持指定的 NDMP 版本。
更正操作
指定 NDMP 版本 4。